{
    "identifier": "put thing here",
    "newIdentifier": "put thing here",
    "name": "put thing here",
    "description": "put thing here",
    "clone": true,
    "cloneDefault": true,
    "bulkAdds": [
    ],
    "removes": [
    ]
}